
/***********************************************************************************************************************

home.css

***********************************************************************************************************************/

.mx950{
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
}



/*** info内だけ変更 **********************************/
.info_wrap .ft_btn{
	margin-top: 0;
}
.info_wrap .ft_btn li{
	/*width: 40%;  1つの時だけ */
	/*min-width: 340px;  1つの時だけ */
	/*background: #C7BDA9;
	background: linear-gradient(90deg, rgba(199, 189, 169, 1) 0%, rgba(234, 228, 209, 1) 100%);*/
}
.info_wrap .ft_btn li a{
	border: none;
	color: #000;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
.info_wrap .ft_btn li a:hover{
	/*background: #eae4d1;*/
}

@media screen and (max-width: 767px) {
.info_wrap .ft_btn li{
	width: 100%; /* 1つの時だけ */
	min-width: auto; /* 1つの時だけ */
}
}



/*** swiper **********************************/
.swiper-container {
	overflow: hidden;
	position: relative;
	z-index: 0;
	width: 100%;
	background-color: #000;
}
.swiper-slide{
	position: relative;
	background-color: #fff;
	/*ちらつき防止*/
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}
.swiper-slide video {
	position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: auto;
}

.swiper-slide img {
    display: block;
   vertical-align: top;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
  width: 100%;
  max-width: 200px;
  left: 50%;
  transform: translateX(-50%);
}

.swiper-container > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 9px;
  position: relative;
  width: 12px;
  height: 12px;
  background-color: rgba(0,0,0,0.7);
  opacity: 0.4;
}
.swiper-container > .swiper-pagination-bullets .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  transform: translate(-50%, -50%);
  border: 0px solid rgba(0,0,0,0.7);
  border-radius: 50%;
}
.swiper-container > .swiper-pagination-bullets .swiper-pagination-bullet:hover, 
.swiper-container > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.swiper-container > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  border-width: 1px;
}



/* videoを最初は非表示にする（チラつき防止）*/
.mv-loop-video{
  opacity:0;
  transition:opacity .6s ease;
}

.mv-loop-video.is-loaded{
  opacity:1;
}



/*** btn_reload **********************************/
.btn_reload {
	position: absolute;
	right: 1em;
	bottom: 1em;
	z-index: 20;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-size: 14px;
	font-size: clamp(12px, 1.4vw, 14px);
}
.btn_reload a{
	display: inline-block;
	color: #fff;
	padding: 0.4em 0.6em;
	background-color: #5a5b5b;	
}
.btn_reload a:hover{
	background-color: #000;	
}


/*** sec **********************************/
.sec_contents{
	margin: 6% 0 0;
	overflow: hidden;
}
.cts_wrap{
	margin-top: 8%;
}
.cts_inner{
	margin-top: 5%;
}
.block_2nd{
	margin-top: 8%;
}


@media screen and (max-width: 767px) {
.sec_contents{
	margin: 8% 0 0;
}
.cts_wrap{
	margin-top: 12%;
}
.cts_inner{
	margin-top: 8%;
}
.block_2nd{
	margin-top: 12%;
}
}



/*** hd **********************************/
.hd {
	position: relative;
}
.hd img,
.hd_main img{
	width: 100%;
	height: auto;
}
.hd_main figcaption{
	display: none;
}

.hd video#player,
.hd video#player_SP{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}

.hd .pc{display: block;}
.hd .sp{display: none;}


@media screen and (max-width: 767px) {
.hd .pc{display: none;}
.hd .sp{display: block;}
}


/*** slider  **********************************/
.slideBox_inner{

}
.slideBox_inner .pc{
	
}
.slideBox_inner .sp{
	display: none;	
}

.slideBox_inner img{
	width: 100%;
	height: auto;
	line-height: 0;
}

@media screen and (max-width: 767px) {
.slideBox_inner .pc{
	display: none;
}
.slideBox_inner .sp{
	display: block;
}
}



/*** h1〜  **********************************/
h1.h1_ttl{
	display: none;
	font-size: 28px;
	font-size: clamp(20px, 2.8vw, 28px);
	text-align: center;
	color: #fff;
	margin-bottom: 1.5em;
}

h2.h2_cts{
	font-size: 30px;
	font-size: clamp(19px, 2.8vw, 30px);
	font-weight: 500;
	line-height: 1.5em;
	color: #fff;
	margin-bottom: 0.6em;
}
h2.h2_cts .en{
	display: block;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 200%;
	font-weight: 400;
	line-height: 1.02em;
	margin-bottom: 0.5em;
}

h3.h3_cts{
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	line-height: 1.8em;
	letter-spacing: 0.1em;
	margin: 1em 0 8%;
}
h4.h4_cts{
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: 1px solid #000;
}

h5.h5_info{
	position: relative;
	/*font-family: 'EB Garamond', serif;*/
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 1.6rem;
	font-size: 16px;
	letter-spacing: 0.2em;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin: 4em 0 20px;
}

h5.h5_compact{
	font-size: 60px;
	font-size: clamp(22px, 5vw, 60px);
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	color: #f08a5f;
	/*margin-bottom: 0.8em;*/
}

 h6.h6_sub{
 	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	font-size: clamp(10px, 1.6vw, 14px);
	letter-spacing: 0.2em;
	color: #fff;
	text-align: center;
}
 h6.h6_sub .big{
 	display: block;
 	font-size: 200%;
	margin-bottom: 0.2em;
 }
 
p.p_cts_ttl{
 	font-size: 18px;
	font-size: clamp(14px, 1.8vw, 18px);
	color: #fff;
	padding: 0;
	margin: 0;
}
p.p_cts_ttl br.only_pc{}

p.p_lead{
	font-size: 18px;
	font-size: clamp(14px, 1.8vw, 18px);
	text-align: center;
}

.clr_fff{
	color: #fff;
}
.shadow{
	text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000;
}




@media screen and (max-width: 767px) {
h2.h2_cts{
	margin-top: -0.5em;
}
h2.h2_cts .en{
font-size: 170%;
}

h5.h5_info{
	font-family: 1.4rem;
	font-size: 14px;
}
 h6.h6_sub .big{
 	font-size: 180%;
}
p.p_cts_ttl{
 	line-height: 1.6em;
}
p.p_cts_ttl br.only_pc{ display: none;}

p.p_lead{
	text-align: justify;
}
p.p_lead .resp_autowrap{
	display: inline;
}
}



/*** info_wrap **********************************/
.info_wrap{
	position: relative;
	padding: 6% 0;
	/*background-color: #f08a5f;*/
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 0.75) 0%, rgba(242, 150, 23, 0.75) 100%);
}

.info_wrap #topix{
	/*height: 400px;
	overflow-y:scroll;*/
	padding: 20px 20px; /*20px 10px*/
	border: 1px solid #333;
	-ms-overflow-style: none; /* IE, Edge 対応 */
	scrollbar-width: none; /* Firefox 対応 */
	background-color: #fff;
}
.info_wrap #topix::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
}
.info_wrap .tpb{
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 3em;
	padding-bottom: 2em;
	border-bottom: 1px solid #e6e6e6;
}
.info_wrap .tpb:last-child{
	margin-bottom: 0;
	border-bottom: none;
}
.info_wrap .tpb .dat{
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: 1.4rem;
	font-size: 14px;
}
.info_wrap .tpb h3.ttl{
	font-weight: 600;
	font-size: 2.4rem; /*1.8rem*/
	font-size: 24px;/*18pc*/
	padding: 0;
	margin: 0 0 10px;
}
.info_wrap .tpb p{
	padding: 0 0 0.5em;
}

.info_wrap .tpb p a{
	color: #00a0e9;
}

@media screen and (max-width: 767px) {
.info_wrap{
	padding: 8% 0;
}
.info_wrap #topix{
	/*height: 300px;*/
}
.info_wrap .tpb .dat{
	font-size: 1.2rem;
	font-size: 12px;
}
.info_wrap .tpb h3.ttl{
	font-size: 1.8rem;
	font-size: 18px;
}
}


/*** point **********************************/
.point{

}
.point .pc{}
.point .sp{ display: none;}

@media screen and (max-width: 767px) {
.point .pc{ display: none;}
.point .sp{ display: block;}
}



/*** teiki **********************************/
.teiki{
	padding-top: 4%;
}
.teiki_ttl{
	font-size: 46px;
	font-size: clamp(26px, 4.6vw, 46px);
	text-align: center;
	color: #fff;
	letter-spacing: 0.2em;
}
.teiki_ttl .small{
	font-size: 60%;
}



/*** cts_hd **********************************/
.cts_hd{
	position: relative;
}
.cts_hd_txt{
	position: absolute;
	z-index: 1;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 52%;
}
.reverse .cts_hd_txt{
	right: auto;
	left: 10%; /*5%*/
}

.cts_hd_bg{
	width: 100%;
}
.cts_hd_bg img{
	width: 100%;
	height: auto;
}
.cts_hd_bg figure{
	position: relative;
}
.cts_hd_bg figcaption{
	position: absolute;
	z-index: 1;
	bottom: 0.5em;
	left: 1em;
}
.reverse .cts_hd_bg figcaption{
	left: auto;
	right: 1em;
}

.cts_hd_bg .pc{}
.cts_hd_bg .sp{ display: none;}



@media screen and (max-width: 1023px) {
.cts_hd_txt{
	width: 60%;
}
}


@media screen and (max-width: 767px) {
.cts_hd{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.reverse .cts_hd_txt{
	left: 0;
}
.cts_hd_txt,
.reverse .cts_hd_txt{
	order: 2;
	position: relative;
	right: 0;
	top: 0;
	transform: none;
	width: 100%;
	padding: 0 5% 2em;
	background-color: #c9a6c4;
}
.redevelp .cts_hd_txt{ background-color: #d6c579;}
.access .cts_hd_txt{ background-color: #aac5de;}
.compact .cts_hd_txt{ background-color: #daa2a9;}
.plan .cts_hd_txt{ background-color: #edab6a;}


.cts_hd_bg{
	order: 1;
}
.cts_hd_bg figcaption,
.reverse .cts_hd_bg figcaption{
	left: auto;
	right: 0;
	bottom: 2.5em;
	padding: 0 1em;
	font-size: 10px;
	font-size: clamp(6px, 2vw, 10px);
}

.cts_hd_bg .pc{ display: none;}
.cts_hd_bg .sp{ display: block;}
}



/*** fig_cts_main **********************************/
.fig_cts_main{
	position: relative;
}
.access .fig_cts_main{
	margin-bottom: 8%;
}

.fig_cts_main figcaption{
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
}


/*** list_value_sta **********************************/
.list_value_sta{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-top: 3%;
}
.list_value_sta li{
	width: 32.226562%;
}
.list_value_sta li figcaption{
	margin-top: 0.5em;
	line-height: 1.5em;
}
.list_value_sta li img{
	width: 100%;
	height: auto;
}


@media screen and (max-width: 767px) {
.list_value_sta li{
	width: 48%;
}
.list_value_sta li:first-child{
	width: 100%;
	margin-bottom: 5%;
}
}



/*** fig_resell **********************************/
.fig_resell{
	margin-top: 5%;
}
.fig_resell figcaption{
	margin-top: 2em;
}

@media screen and (max-width: 767px) {
.fig_resell{
	margin-top: 6%;
}
}


/*** list_redevelop **********************************/
.list_redevelop{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-top: 3%;
}
.list_redevelop > li.col2{
	width: 48.828125%;
}
.list_redevelop > li ul.sub{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.list_redevelop > li ul.sub li{
	width: 47.6%;
	margin-bottom: 2.6%;
}

.list_redevelop figcaption{
	font-size: 14px;
	font-size: clamp(12px, 1.4vw, 14px);
	margin-top: 0.2em;
}


@media screen and (max-width: 767px) {
.list_redevelop > li.col2{
	width: 100%;
	margin-bottom: 1em;
}
}



/*** list_compact **********************************/
.list_compact{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.list_compact li{
	width: 43.945312%;
	font-size: 36px;
	font-size: clamp(16px, 2.8vw, 36px);
	font-weight: 500;
	text-align: center;
	margin-top: 5%;
}
.list_compact li img{
	margin-bottom: 0.5em;
}


@media screen and (max-width: 767px) {
.list_compact li{
	width: 46%;
	margin-top: 8%;
}
}



/*** fig_type **********************************/
.bg_plan_grade{
	margin-top: 4%;
	padding: 4% 0;
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 0.3) 0%, rgba(242, 150, 23, 0.3) 100%);
}

.fig_type{
	width: 90%;
	max-width: 900px; /*1024px*/
	text-align: center;
	padding: 0; /*2% 0*/
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
}
.fig_type img{
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}



/*** btn_more **********************************/
.btn_more{
	display: block;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 30px;
	font-size: clamp(22px, 3vw, 30px);
	letter-spacing: 0.2em;
	text-align: center;
	line-height: 1em;
	margin: 8% 0 10px;
}
.btn_more a{
	display: inline-block;
	position: relative;
	color: #fff;
	font-weight: 400;
	padding: 0.5em 2em;
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 0.75) 0%, rgba(242, 150, 23, 0.75) 100%);
}
/*.btn_more a:before{
	content: "";
	position: absolute;
	right: 0.5em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
  width: 0.4em;
  height: 0.4em;
  border: 2px solid;
  border-color: #f08a5f #f08a5f transparent transparent;
  transition: all .3s linear;
}*/

.btn_more a:hover{
	color: #fff;
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 1) 0%, rgba(242, 150, 23, 1) 100%);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
/*.btn_more a:hover:before{
  border-color: #fff #fff transparent transparent;
}
*/

@media screen and (max-width: 767px) {
.btn_more{
	margin-top: 12%;
}
}




/*** list_sub_cts **********************************/
.list_sub_cts{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-top: 8%;
	background-color: #000;
}
.list_sub_cts li{
	position: relative;
	width: 25%;
	overflow: hidden;
}
.list_sub_cts li a{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.list_sub_cts li figure{
	position: relative;
}
.list_sub_cts li figcaption{
	position: absolute;
	right: 1em;
	bottom: 0.5em;
	font-size: 10px;
	font-size: clamp(8px, 1vw, 10px);
	color: rgba(255,255,255,0.5);
}

.list_sub_cts li img{
	opacity: 0.5;
	transition: all .3s linear;
}
.list_sub_cts li:hover img{
	opacity: 0.3;
	transform: scale(1.1);
}



@media screen and (max-width: 767px) {
.list_sub_cts{
	margin-top: 12%;
}
.list_sub_cts li{
	width: 50%;
}
}




/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {
.hd video#player,
.hd video#player_SP{
	display: none;
}
.swiper-slide img {
    width: 1200px;
	height: auto;
}
}